/* common css */
* { margin: 0px; padding: 0px; }
html, body { font-family: 'Open Sans', sans-serif; font-size: 12px; color: #767676; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }
body { background: #fff; }
img { border: 0px; display: block;max-width:100%;height:auto; }
a, input { outline: none; }
.clear { clear: both; height: 0px; overflow: hidden; }
.row{ width:100%; clear:both;}
.cell{ width:auto; float:left; width: auto;}
.heading{float:none; text-transform:uppercase; font-weight:600; font-size:25px; color:#0156b3;}
div#test {
    padding-bottom: 40px;
}
.cell.split.cell-none {
    display: none;
}
.cell img,
.right-cell img{width:100%;height:auto;}
.feature-with-image .right-cell.cell-img {
    width: 100%;
    float: none;
    text-align: center;
	margin-left: 0;
}
.feature-with-image .cell.cell-none{display:none;}
.feature-with-image .right-cell.cell-img img{margin:0 auto;}
.nav-btn{
    color: #024679;
    cursor: pointer;
    display: none;
    float: right;
    font-size: 18px;
    font-weight: 700;
    height: 18px;
    margin: 24px 0;
    padding: 10px;
    width: 30px;
}
.nav-btn span{
    display: block;
    height: 2px;
    width: 100%;
    position: relative;
    background: #024679;
}
.nav-btn span:before{
    content: '';
    position: absolute;
    top: -7px;
    height: 2px;
    width: 100%;
    background: #024679;
}
.nav-btn span:after{
    content: '';
    position: absolute;
    bottom: -7px;
    height: 2px;
    width: 100%;
    background: #024679;
}
.nav-btn.active span{
    height: 0px;
}
.nav-btn.active span:before{
    top: 0px;
    transform: rotate(45deg);
}
.nav-btn.active span:after{
    bottom: -2px;
    transform: rotate(-45deg);
}
/*back-to-top*/
#back-to-top{position: fixed;bottom: 10px;right: 10px;}
#back-to-top a{text-align: center;text-decoration: none;color: #d1d1d1;display: block;-moz-transition: color 1s;-webkit-transition: color 1s;-o-transition: color 1s;}
#back-to-top a:hover{color: #979797;}
#back-to-top a span{background: #d1d1d1;border-radius: 6px;display: block;padding: 18px 12px; background: #0156b3;margin-bottom: 5px;-moz-transition: background 1s;-webkit-transition: background 1s;-o-transition: background 1s;font-size: 40px;font-weight: bold;color: #fff;}
#back-to-top a:hover span{background: #1069ca;}

/* section  */
#section { position: relative; display: block; width: 100%; min-height: 100%; }
.content-block a { color: #024679;}
.content-block a.read-more { display:none; }
.content-block a:hover { color:#000; }
.default-section .quality-block .tax-content { font-size:14px; }

/* page wrap */
#page-wrap { margin: 0 auto; width: 100%;border-top: 4px solid #0156b3; }
.home .read-more { display:none; }
/*centering*/
.centering{width: 1180px; margin: 0px auto;}

/* header */
#header-wrap { width: 100%; z-index: 999; padding: 10px 0px;background-color:#fff;height: 119px; top:0px; -webkit-transition: all 0.3s ease-in-out;
               transition: all 0.3s ease-in-out;   box-shadow: 4px 2px 14px rgba(0, 0, 0, 0.2);  -wbkit-box-shadow: 4px 2px 14px rgba(0, 0, 0, 0.2);}
#header-wrap .logo {position: absolute ;width: auto;height: auto;top:5px; /*left: 487px;*/;z-index: 100;left: 50%; margin-left: -110px;}
#header-wrap .logo a { display: block; text-align:center; }
#header-wrap .logo a img{-webkit-transition:  all 0.5s ;-moz-transition: all 0.5s ;transition:   all 0.5s ;}
#header-wrap.fixed { position: fixed; max-height:70px;  top: 0px;  width: 100%;  height: auto;  z-index: 99999;  -webkit-transition: all 0.3s ease-in-out;
                     transition: all 0.3s ease-in-out;   box-shadow: 4px 2px 14px rgba(0, 0, 0, 0.2);  -wbkit-box-shadow: 4px 2px 14px rgba(0, 0, 0, 0.2); }
#header-wrap.fixed .top-block .social-media , #header-wrap.fixed .top-block .contacts-box { display:none; }	
#header-wrap.fixed { border-top: 4px solid #0156b3; }	
#header-wrap.fixed .logo {width: 150px;margin-left: -75px;}
#header-wrap.fixed .logo img { max-width:100%; height:auto; }
#header-wrap.fixed .nav-block{padding-top: 26px;}
/* top block */
.top-block {width: 100%;float: left;}
ul li {list-style:none;display:inline;}
ul li a {color:#024679;font-size:15px;text-decoration:none;}
.top-block .social-media{ float:left; width:auto;}
.top-block .social-media ul li{ float:left; width: 25px;height: 25px;background-color: #0156b3;border-radius: 5px; margin-right: 7px;}
.top-block .social-media ul li:hover{ background-color:#1069ca;}
.top-block .social-media ul li .twitter {width: 25px;height: 25px;display: block; background-image:url('../images/social-icons.png'); background-repeat: no-repeat;background-position: 1px 5px;}
.top-block .social-media ul li .facebook {width: 25px;height: 25px;display: block;background-image:url('../images/social-icons.png');background-repeat: no-repeat;background-position: 1px -20px;}
.top-block .social-media ul li .google {width: 25px;height: 25px;display: block;background-image:url('../images/social-icons.png');background-repeat: no-repeat;background-position: 1px -47px;}

.top-block .contacts-box{ float: right; width:auto;}
.top-block .contacts-box .call{ width: 35px;
                                height: 25px;}
.top-block .contacts-box .call::before {content: ""; position: relative;  top: 4px; background: url('../images/call.png');
                                        width: 35px;
                                        height: 20px;
                                        display: inline-block;
                                        background-repeat: no-repeat;
}
.top-block .contacts-box .email{ width: 35px;border-left: 1px solid #0156b3;height: 25px;}
.top-block .contacts-box .email::before {content: ""; position: relative;  top: 4px; background: url('../images/email-icon.png');
                                         width: 35px;
                                         height: 20px;
                                         display: inline-block;margin: 0px 10px;
                                         background-repeat: no-repeat;
}		


/* nav block */
.nav-block{width: 100%;clear: both;position: relative; height: auto;overflow: hidden; padding-top: 50px;}
#nav_menu,#nav_menu ul,#nav_menu ul li,#nav_menu ul li a,#nav_menu #menu-button{margin: 0;padding: 0;border: 0;list-style: none;line-height: 1;display: block;position: relative;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
#nav_menu:after,#nav_menu > ul:after{content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0}
#nav_menu #menu-button{display: none}
#nav_menu > ul{text-align: center;}
#nav_menu > ul > li{display: inline-block;}#nav_menu > ul > li.current-menu-item a{color: #1069ca;}
#nav_menu > ul > li:nth-child(3){margin-right: 100px;    margin-right: 314px /*240px*/;}
#nav_menu.align-center > ul{font-size: 0;text-align: center}
#nav_menu.align-center > ul > li{display: inline-block;float: none}
#nav_menu.align-center ul ul{text-align: left}
#nav_menu.align-right > ul > li{float: right}
#nav_menu > ul > li > a{padding: 11px;font-size: 18px;text-decoration: none;color: #024679;}
#nav_menu > ul > li:hover > a{color: #1069ca;}
#nav_menu > ul > li.has-sub > a{padding-right: 30px}
#nav_menu > ul > li.has-sub > a:after{position: absolute;top: 22px;right: 11px;width: 8px;  height: 2px;display: block;background: #024679;content: ''}
#nav_menu > ul > li.has-sub > a:before{position: absolute;top: 19px;right: 14px;display: block;width: 2px;height: 8px;background: #024679;content: '';-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease}
#nav_menu > ul > li.has-sub:hover > a:before{top: 23px;height: 0}
#nav_menu ul ul{position: relative;left: -9999px; padding-top:14px; z-index:1;}
#nav_menu.align-right ul ul{text-align: right}
#nav_menu ul ul li{height: 0;-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease}
#nav_menu li:hover > ul{left: auto}
#nav_menu.align-right li:hover > ul{left: auto;right: 0} 
#nav_menu li:hover > ul > li{height: 35px}
#nav_menu ul ul ul{margin-left: 100%;top: 0}
#nav_menu.align-right ul ul ul{margin-left: 0;margin-right: 100%}
#nav_menu ul ul li a{border-bottom: 1px solid #a0968d;padding: 17px 10px; text-align: left; width: 170px;text-decoration: none;color: #0156b3;background: #fff;position: absolute;height: 30px;line-height: 2px;}
#nav_menu ul ul li a:hover{background-color: #1069ca;}
#nav_menu ul ul li:last-child > a, #nav_menu ul ul li.last-item > a{border-bottom: 0px;}
#nav_menu ul ul li:hover > a,#nav_menu ul ul li a:hover{color: #fff}
#nav_menu ul ul li.has-sub > a:after{position: absolute;top: 16px;right: 11px;width: 8px;height: 2px;display: block;background: #ddd;content: ''}
#nav_menu.align-right ul ul li.has-sub > a:after{right: auto;left: 11px}
#nav_menu ul ul li.has-sub > a:before{position: absolute;top: 13px;right: 14px;display: block;width: 2px;height: 8px;background: #ddd;content: '';-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease}
#nav_menu.align-right ul ul li.has-sub > a:before{right: auto;left: 14px}
#nav_menu ul ul > li.has-sub:hover > a:before{top: 17px;height: 0}
#nav_menu > ul > li.right-menu{padding-left: 493px;}


/* banner */
#banner-wrap {width: 100%;overflow: hidden;}
.inner-banner h1{ color:#fff;   }
.inner-banner .item { background:rgba(52, 65, 91, 0.2) !important; position: absolute; width:100%; top: 0; bottom: 0; left: 0; right: 0; } 
#banner-wrap.inner-banner { height:360px; }
.inner-default { background-color: rgb(49, 55, 67); text-align: center; padding: 25px 0px; background-position: 50% -26px;  border-left: 0px none; border-right: 0px none;  box-sizing:border-box; -webkit-box-sizing:border-box; }
.page-banner p { font-size: 18px; color: #fff; width: 45%; display: block; text-align: center; margin: auto; padding: 0;}
.page-banner h1 { color: #fff; font-size: 40px;  text-transform: capitalize; text-shadow:0 2px 2px rgba(0,0,0,0.5); }
/* banner block */
.banner-block {background-attachment:fixed;  background-position:center center; background-repeat:no-repeat; background-size:cover; display:inline; float:left; padding:50px 0px;width: 100%;position: relative; border-bottom: 10px solid #FFFFFF;}

.home .banner-block{ z-index:0; }

.inner-banner .banner-block { height:260px; overflow:hidden; z-index:-1; } 
#content-wrap.inner-content-block { overflow:inherit; }
#content-wrap.inner-content-block .featured-block{ padding:0px; }

.banner-block:before{background-color:rgba(1, 86, 179, 0.5); bottom:0; content:""; left:0; position:absolute; right:0; top:0; }
.banner-block h1{ color:#fff; font-size:47px; font-weight:bold; text-transform:uppercase;}
.price-box { background-color: rgba(75, 92, 102, 0.6) !important; padding-top: 25px !important; padding-bottom: 25px !important; text-align:center; margin-top:-72px; }
.price-box ul li { display:inline-block !important;   }
.price-box ul li a { background: #fff; padding: 7px 25px; border-radius: 25px; margin: 0 15px;     transition: all 0.5s ease;    -webkit-transition: all 0.5s ease; }
.price-box ul li.active a { background-color: #1069ca; color: #fff !important; border:0px; }
.price-box ul li:hover a { background-color: #1069ca; color: #fff !important; border:0px; }
#slides{overflow: hidden;position: relative;width: 100%;height: 500px;}
#slides ul{list-style: none;width: 100%;height: 250px;margin: 0;padding: 0;position: relative;}
#slides li{width: 100%;height: 250px;float: left;text-align: center;position: relative;font-family: lato, sans-serif;}
.btn-bar{width: 60%;margin: 0 auto;display: block;position: relative;top: 40px;}
#buttons{ display:none;}

a#prev:hover,a#next:hover{color: #FFF;text-shadow: .5px 0px #b14943;}
#owl-banner{height: 500px;}
.quoteContainer{margin-top: 150px; text-align: center;}
.quoteContainer p{margin: 30px 0px;}
.quoteContainer a{ text-align:  center; margin:0px auto; float:none; margin:0px auto; display: inline-block;}

.page-tebs{ position: relative;  width: 40px; margin-left: -20px;  height: 28px;  background-color: #fff;  z-index: 100;  bottom: -50px;
            left: 50%;  border-radius: 5px 5px 0px 0px;   padding: 10px 12px;   box-sizing: border-box;}
.page-tebs a{color:#0156b3; font-size:30px; font-weight:bold; text-decoration:none; text-transform:uppercase; border-bottom: 5px solid transparent;}
/* content */
#content-wrap { overflow: hidden; width: 100%; }
#content-wrap ul li { display:block; font-size: 14px; } 
#content-wrap strong { color:#024679; } 
#content-wrap em { font-style: italic; color:#024679; }

/* center */
#center-wrap { float: left; width: 100%; } 

/* featured block */
.feature-with-image { float:left;width:100%; }
.featured-block .feature-with-image .cell a.more , .featured-block .more { border-radius:10px; background-color:#0156b3 !important; height:auto; padding:15px 36px; margin:30px 0px; text-transform:uppercase; color:#fff !important; text-decoration:none; clear:both; float:left;}
.featured-block .feature-with-image .cell a.more:hover , .featured-block .more:hover { opacity:0.7; }

.featured-block {width:100%; min-height:438px; float: left; background-color:#fff; padding:100px 0px 0px; margin-bottom:10px; height:auto; color:#fff; font-size:17px;}
.featured-block .cell{ width:47%;padding: 0px 15px 30px 20px;float:left;}
.featured-block .cell.cell-full{ width:100%;}
.featured-block .right-cell{ float:right; width:47%;}
.featured-block .right-cell.cell-none { display:none; }
.featured-block .heading{ color:#0156b3; text-align:center;margin-bottom: 30px;} 
.featured-block .more{ color:#0156b3; text-decoration:none; font-weight:bold;}
.featured-block .heading h3{padding:12px;font-weight: bold; color:#0156b3;}
.featured-block .heading h2 {   font-size: 29px;    font-weight: bold; background:#fff; color:#0156b3; }

.featured-block .row .cell h4 {  font-weight: bold;   padding-bottom: 14px; color:#0156b3;}
.featured-block .row .cell  p{  padding-bottom: 5px; color:#767676;}
.featured-block .row .cell span{  padding-bottom: 5px;position: relative;    left: 5px;}
.single-feature .blog-page {  background:none !important;  }


/* content block */
.content-block {width:100%; padding:80px 0px;height:auto; font-size:17px;margin-bottom: -87px; float:left; }
.content-block .cell{ width:44%;}
.learn-more-butt{ border-radius:10px; background-color:#0156b3; height:auto; padding:15px 36px; margin:30px 0px; text-transform:uppercase; color:#fff !important; text-decoration:none; clear:both; float:left;}
.learn-more-butt:hover{ background-color:#1069ca;}
.content-block h3{ color:#767676; padding:30px 0px; font-size:18px;    font-weight: bold;}
.content-block .right-cell{ float:right; }


.content-block .heading h2 {text-transform: uppercase;   font-weight: bold;    font-size: 25px;    font-family: "Open Sans",sans-serif;    color: #0156b3;}

.contact-section .contact-right .form-wrapper .wpcf7-file{    background: #F2F2F2;border:none; padding:0px; height:37px;}




/* Price Item block */
.main-table{ padding-left: 15px; padding-right: 15px; float: left; width: 33.333%; box-sizing: border-box; min-height: 1em; }
.price-table { padding-bottom:50px; }

.main-table h1 { font-size: 28px; padding: 0 15%; margin: 10px 0 24px; color:#000; }
.main-table .price-compare { text-align: center; box-shadow: 0 0 5px #afafaf; padding: 20px 35px; border-radius: 20px; background-color: #ffffff; }
.main-table .price-compare img { margin:auto; display:block; }
.main-table .price-compare ul li { padding: 15px 0; border-top: 1px solid gainsboro; font-size: 18px; max-height: 85px; display:block; }
.main-table .price-compare .price { background-color: #1069ca; width: 126%;  margin-left: -13%;  color: #fff; font-size: 25px !important;
                                    text-align: center;    padding: 20px 0;}
.main-table .price-compare ul.lbcursor22 li { padding:56px 0px; } 									
.main-table .price-compare p { margin:0 0 10px; font-size: 15px; line-height:25px; }
.main-table .price-compare .more-button { border-color: #1069ca; border:1px solid; background-color: #1069ca; display: table; margin: 30px auto 0; clear: both;  display: inline-block; font-family: "Cabin", sans-serif; font-size: 13px; line-height: 24px; font-weight: 700; padding: 12px 35px;
                                          color: #fff; text-transform: uppercase; border-radius: 50px; -webkit-transition: all 0.3s; transition: all 0.3s; }	
.main-table .price-compare .more-button:hover { background:#fff; color:#1069ca;  }
.sub-pricing {   box-shadow: 0 0 5px #afafaf;    padding: 20px 35px;    border-radius: 20px;    background-color: #ffffff; width:98%; margin: auto;
    margin-bottom: 30px; }
.sub-pricing td { padding:20px; border-right:3px solid #eee; border-bottom:3px solid #eee; }
.sub-pricing tr td:nth-child(2n) { border-right:0px; }
.sub-pricing tr:last-child td {  border-bottom:0px; }
.sub-pricing td { text-align:; }
.sub-pricing td h6 { display:block; }
.sub-pricing td strong { text-transform:uppercase; }
.sub-pricing td span { float:right; }
.main-table.grid-4 { width:24.333%;  }
.main-table.grid-5 { width: 19.333%;  }
.main-table.grid-2 { width: 49.333%; }
.main-table.grid-2 .price-compare .price { width: 115%; margin-left: -7%; }
/****************** grid-4 *********************************/
.main-table.grid-4 {     padding-left: 9px;    padding-right: 9px;}
.main-table.grid-4 .price-compare{ padding: 20px 28px; }
.main-table.grid-4 h1 { font-size: 23px;   padding: 0 3%;  margin: 10px 0 20px;   color: #000;}
.main-table.grid-4 .price-compare p { font-size:14px; line-height:23px; }
.main-table.grid-4 .price-compare .price { padding:13px 0; font-size:20px !important; }
.main-table.grid-4 .price-compare ul li { font-size:15px; padding:13px 0; }
.main-table.grid-4.price-compare .more-button { padding:9px 30px; font-size: 13px; }
/****************** grid-5 *********************************/
.main-table.grid-5 .main-table .price-compare { padding:10px 10px; }
.main-table.grid-5  h1 { font-size: 20px;  padding: 0 4%;   margin: 10px 0 15px;   color: #000;}
.main-table.grid-5 .price-compare p { font-size:14px; line-height:23px; }
.main-table.grid-5 .price-compare .price { margin-left:-5%; width: 110%;  padding: 12px 0; font-size: 18px !important;}
.main-table.grid-5 .price-compare  { padding: 10px 10px;}
.main-table.grid-5 .price-compare ul li { padding: 10px 0;  font-size: 14px;}
.main-table.grid-5 .price-compare .more-button { padding: 5px 25px; }
.main-table.grid-5 { padding-left: 9px;    padding-right: 9px; }
/* technology block */
.technology-block { padding:30px 0px;}
.technology-block .heading {margin: 40px 0px;}
.technology-block .heading h2{float: none;  text-transform: uppercase;   font-weight: bold;   font-size: 25px; font-family:"Open Sans",sans-serif;   color: #0156b3;}

/* Income tax block */
.income-block { clear:both; padding-top:15px; max-width:1024px; margin:auto; }
.income-block a{ color:#1069ca; }
.income-block a:hover { color:#000;}
.income-block .tax-list { margin-bottom:20px; }
.income-block .icon { text-align: center;  width: 70px;   height: 70px;  line-height: 75px; position: absolute; margin-right: 2%;   margin-top: 7px; vertical-align:top; }
.income-block .tax-content { padding-left: 90px; vertical-align:top; }
.income-block .tax-content p{ overflow: hidden;}
.income-block .tax-content h3 { font-size: 18px;   font-weight: 500;   line-height: normal;   margin: 7px 0 10px; color:#000; padding:0px; }

/*----- Tabs -----*/
.tabs{ width:100%; display:inline-block; border:1px solid #dad3cc;}
/*----- Tab Links -----*/
.tab-links:after{ display:block; clear:both; content:'';}
.tab-links{ border-bottom:1px solid #dad3cc; margin-bottom:35px;}
.tab-links li{ margin:0px 5px; display: inline-block; list-style:none;}
.tab-links a{ font-size:28px; font-weight:600; transition:all 0.15s linear 0s; text-transform:uppercase; color:rgb(162, 150, 141); display:inline-block; padding:30px 15px 25px;}
.tab-links a:hover{ text-decoration:none;}
#owl-tab.owl-carousel .owl-stage-outer{margin: auto;}
#owl-tab.owl-carousel .owl-item{text-align: center; width: 100%}
#owl-tab.owl-carousel .owl-prev,#owl-tab.owl-carousel .owl-next{position: absolute; top:30px; font-size: 0px;}
#owl-tab.owl-carousel .owl-prev{left: 15px;}
#owl-tab.owl-carousel .owl-next{right: 40px;}
#owl-tab.owl-carousel .owl-prev:before{content: ''; position: absolute; height: 37px; width: 30px; background: url(../images/arw.png) no-repeat; transform: rotate(180deg);-weblit-transform: rotate(180deg);-moz-transform: rotate(180deg);}
#owl-tab.owl-carousel .owl-next:before{content: ''; position: absolute; height: 37px; width: 30px; background: url(../images/arw.png) no-repeat; }

.owl-item.actives li a, .owl-item.actives li.active a:hover{ color:#0156b3; border-bottom:5px solid #0156b3;}
/*----- Content of Tabs -----*/
.tab-content{ padding:15px;}
.tab{ display:none;}
.tab-content .tab p{font-size: 15px;}
.tab.active{ display:inline-table;}
.img-right{ float:right; max-width:340px; width:100%; height:auto;}
.next-butt{ float:right; margin-top:15px;}
.next-butt a{ font-size:50px; font-weight:bold; text-decoration:none; color:#0156B3;}

/* company-logos block */
.company-logos-block{padding:30px 0px; }
.company-logos-block .heading { text-align:center;margin-bottom: 50px;}
.company-logos-block h3{margin-bottom: 10px;font-size: 25px; color: #0156b3; font-weight: 600; font-family:"Open Sans",sans-serif; font-weight:bold;  text-transform: uppercase; display:none;} 
.company-logos-block .heading p{ font-size:15px; color:#a2968d;text-transform: none;}
#logo-slider {display:none;}
.nbs-flexisel-container{position: relative;}
.nbs-flexisel-ul{position: relative;width: 99999px;margin: 0px;padding: 0px;list-style-type: none;text-align: center;}
.nbs-flexisel-inner{position: relative;overflow: hidden;width: calc(100% - 100px); margin: auto;}
.nbs-flexisel-item{float: left;margin: 0px;padding: 0px;cursor: pointer;position: relative;line-height: 0px;}
.nbs-flexisel-item img{max-width: 100%;cursor: pointer;position: relative;margin-top: 10px;margin-bottom: 10px;margin: 10px auto;}
/*** Navigation ***/
#owl-client{
    margin-bottom: 20px;
}
#owl-client .owl-stage .owl-item .item img{display: inline-block; width: auto; max-width: 100%;}
#owl-client .owl-stage .owl-item .item{text-align: center; overflow:hidden; border:1px solid #eee;}
#owl-client.owl-carousel .owl-stage-outer{width: 85%!important; margin: auto;}
#owl-client.owl-carousel .owl-prev,#owl-client.owl-carousel .owl-next{position: absolute; top:20px; font-size: 0px;}
#owl-client.owl-carousel .owl-prev{left: 0px; top:10px;}
#owl-client.owl-carousel .owl-next{right: 25px;}
#owl-client.owl-carousel .owl-prev:before{content: ''; position: absolute; height: 50px; width: 30px; background: url(../images/arw.png) no-repeat; transform: rotate(180deg);-weblit-transform: rotate(180deg);-moz-transform: rotate(180deg);}
#owl-client.owl-carousel .owl-next:before{content: ''; position: absolute; height: 50px; width: 30px; background: url(../images/arw.png) no-repeat; }

/***************************** default-section ********************************************/
.default-section {  }
.default-section  .quality-block { clear:both; padding-top:15px; max-width:855px; margin:auto; padding-bottom:70px; }
.default-section  .quality-block .tax-list { margin-bottom:20px; }
.default-section  .quality-block .icon { text-align: center;  width: 70px;   height: 70px;  line-height: 75px; position: absolute; margin-right: 2%;   margin-top: 7px; vertical-align:top; }
.default-section  .quality-block .tax-content{ padding-left: 90px; vertical-align:top; }
.default-section  .quality-block .tax-content p{ overflow: hidden; font-size:14px;}
.default-section  .quality-block .tax-content h3 { font-size: 18px;   font-weight: 500;   line-height: normal;   margin: 7px 0 10px; color:#443f3f; padding:0px; }
.default-section .full-block .fullwidth-image { height: 250px; background-size: cover !important; background-attachment: fixed !important;  background-repeat: no-repeat; position: relative; z-index: 1; overflow: hidden;}
.default-section .full-block  { padding-bottom:80px; }
.default-section .workplace-content { max-width:855px; margin:auto; padding-bottom:80px; }
.default-section .workplace-content h4:after { content: ""; position: absolute; left: 50%; bottom: 0; width: 50px; height: 1px; margin-left: -25px;
                                               background-color: #1069ca !important; }
.default-section .workplace-content h4 { text-align: center; margin-bottom: 50px; position: relative; font-weight: 600; line-height: normal;
                                         text-transform: uppercase; padding-bottom: 10px; font-size:25px; color:#443f3f;}
.default-section .workplace-content p { font-size:14px; padding-bottom:10px; }

.default-section .team-block .fullwidth-image { height: auto; background-size: cover !important; background-attachment: fixed !important;  background-repeat: no-repeat; position: relative; z-index: 0; overflow: hidden; padding:70px 0;} 
.default-section .team-block  { padding-bottom:80px; }
.default-section .team-block  .workplace-content { position:relative; z-index:9999; }
.default-section .team-block  .workplace-content h4 { color:#fff; }
.default-section .team-block  .workplace-content p { color:#fff; margin-bottom: 20px; font-size: 21px; font-weight: 300; line-height: 1.4; }
.default-section .team-block  .workplace-content a.more-link { border-color: #1069ca;  border: 1px solid #1069ca;  background-color: #1069ca;   display: table;   margin: 30px auto 0;   clear: both;   display: inline-block;  font-family: "Cabin", sans-serif;   font-size: 13px;   line-height: 24px;
                                                               font-weight: 700;  padding: 12px 35px;   color: #fff;   text-transform: uppercase;   border-radius: 50px;   -webkit-transition: all 0.3s;
                                                               transition: all 0.3s; } 
.default-section .team-block  .workplace-content a.more-link:hover { background: transparent !important; }
.default-section .overlay { background-color: #313743; position: absolute;  top: 0;  left: 0;   width: 100%;   height: 100%; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";  filter: alpha(opacity=70);    opacity: 0.7;}

/************************************************* blog-page ************************************/

.blog-page .left-blog { width:75%; float:left; position: relative; min-height: 1px; padding-left: 15px; padding-right: 30px; box-sizing:border-box; -webkit-box-sizing:border-box; }
.blog-page .left-blog img { max-width:100%; height:auto; }
.blog-page .right-blog { width:25%; float:right; box-sizing:border-box; -webkit-box-sizing:border-box; }
.blog-page .left-blog img.blog-thumb { text-align: left; margin-bottom: 30px; float: left; margin-right: 20px;  }
.blog-page .left-blog img.full-thumb { max-width:100%; height:auto; margin-bottom:30px; }


.blog-page .left-blog .hentry { text-align: left; margin-bottom: 30px; margin-right: 20px; }
.blog-page .left-blog h2 { font-size: 20px; font-weight: 600; line-height: normal; color:#024679; font-weight:bold; }
.blog-page .left-blog h2.pagetitle{ margin-bottom:20px; }
.blog-page .left-blog a { color:#024679;  }
.blog-page .left-blog h2:hover a{ color:#443f3f;  }
.blog-page .left-blog h2 a { font-weight:bold; }
.blog-page .left-blog p { font-size:14px;  padding-bottom:10px; }
.blog-page.content-block { margin-bottom:0px; background: #C8BBBB; padding:80px 0px 80px;}
.blog-page.content-block .centering { background:#fff; padding-top:15px; padding-bottom:15px;  }

.blog-page .left-blog .postmetadata { margin-bottom: 20px; }
.blog-page .left-blog .postmetadata span {position: relative; padding-left: 22px; margin-right: 18px; color: #5e5e5e; font-size: 13px;}
.blog-page .left-blog .postmetadata span a { color: #5e5e5e; font-size: 13px; font-weight}
.blog-page .left-blog .postmetadata span:hover a { color:#024679;   }
.blog-page .left-blog .postmetadata span.posted { background:url(../images/calen.png) no-repeat left -8px bottom -4px; }
.blog-page .left-blog .postmetadata .author { background:url(../images/user-sicon.png) no-repeat left -8px bottom -4px;   }
.blog-page .left-blog .postmetadata  .cat-links { background:url(../images/folder.png) no-repeat left -8px bottom -4px;  }
.blog-page .right-blog h3 { color:#024679; text-transform:uppercase; }
.blog-page .right-blog .widget { margin: 0px 0px 60px;}
.blog-page .right-blog h3:before{ content: ""; background: url(../images/blog-icons1.png);  display: block;  width: 25px;
                                  height: 30px;  background-position: 0 1px;   float: left;   margin: -6px 12px 0 0; }
.blog-page .right-blog .widget_recent_entries h3::before {content: ""; background: url(../images/blog-icons1.png); display: block;
                                                          width: 25px;  height: 30px;   background-position: 0 -53px;    float: left;    margin: -6px 12px 0 0;}
.blog-page .right-blog .widget_archive h3::before { content: ""; background: url(../images/blog-icons1.png); display: block; width: 25px;
                                                    height: 30px;  background-position: 0 -105px;   float: left;   margin: -6px 12px 0 0;}
.blog-page .right-blog label { display: inline-block; max-width: 100%; margin-bottom: 5px; font-weight: 700; }
.blog-page .right-blog .widget a { color:#767676; line-height:30px;  }
.blog-page .right-blog .widget a:hover { color:#024679; }
.blog-page .right-blog .widget ul li { display:block; }
.blog-page .right-blog #searchsubmit { display:none; }
.blog-page .right-blog input[type="text"] { color: #767676; background-color: #fafafa; border: 1px solid #dbdbdb; height: 50px; padding: 0px 20px;
                                            border-radius: 100px; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; width:60%; }
.blog-page .right-blog input[type="text"]:hover { border:1px solid #024679; }

.single-blog .blog-page .left-blog h2 { font-size:28px; line-height:35px; margin-bottom:15px; }
#content-wrap .price-list ul li.span2 { padding-bottom:15px; }

/******************************************** Contact us **************************************************************/
.contact-section .contact-left { float:left; width:50%; padding-left: 15px; padding-right: 15px; box-sizing:border-box; -webkit-box-sizing:border-box; }
.contact-section .contact-left h4 { font-size:35px; color:#443f3f; margin: 10px 0 24px; }
.contact-section .contact-right { float:right; width:50%; padding-left: 15px; padding-right: 15px; box-sizing:border-box; -webkit-box-sizing:border-box; }
.contact-section .map-block { margin-top:40px; float:left; width:100%; }

.contact-section .contact-info { margin-top:50px; }

.contact-section .contact-info .contact-address::before { background-image: url(../images/con-image.png); background-position: 0 -174px; content: ""; width: 60px; height: 60px; display: block; position:absolute; left:0; top:10px;}
.contact-section .contact-info  div {     margin-bottom: 53px; padding-left: 75px; border-top: 1px solid gainsboro; padding-top: 20px; position:relative}
.contact-section .contact-info span { display: inline-block;  position: absolute; left: 15px;  }
.contact-section .contact-left .contact-phone ,  .contact-section .contact-left .contact-email{ margin-bottom:35px; }
.contact-section .contact-phone::before {  background-image: url(../images/con-image.png); background-position: 0 -89px;   content: ""; width: 60px;  margin-top: -11px; height: 60px; display: block; position:absolute; left:0; }
.contact-section  .contact-email::before {background-image: url(../images/con-image.png); background-position: 0 -345px; content: ""; width: 60px; height: 60px; margin-top: -11px; display: block; position:absolute; left:0; }
.contact-section .contact-email-news::before { background-image: url(../images/con-image.png); background-position: 0 -422px;  content: "";   width: 65px;   margin-top: -11px;  height: 70px;  display: block; position:absolute; left:0;}
.contact-section .contact-left  a { color:#024679;  }
.contact-section .contact-right .form-wrapper { padding: 25px; background-color: rgb(242, 242, 242); border: 1px solid rgb(214, 214, 214); color: rgb(94, 87, 87); }
.contact-section .contact-right .form-wrapper p { font-size:16px; margin-bottom:10px; }
.contact-section .contact-right .form-wrapper h3 { font-size: 20px; margin-bottom: 15px; color: #443f3f; font-weight: 400; padding:0px; }

.contact-section .contact-right .form-wrapper span { margin: 10px 30px 0px 0px; width: calc(50% - 15px); display:inline-block; }
.contact-section .contact-right .form-wrapper span input { width:100%; color: #767676; background-color: #fafafa; border: 1px solid #dbdbdb;
                                                           height: 50px; padding: 4px 20px; border-radius: 0; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; box-sizing:border-box;-webkit-box-sizing:border-box; }
.contact-section .contact-right .form-wrapper span.your-email, .contact-section .contact-right .form-wrapper span.your-number{margin-right: 0px;}
.contact-section .contact-right .form-wrapper span.your-message { float:none; width:100%; display:block; margin-right: 0px; }
.contact-section .contact-right .form-wrapper span.your-message textarea { width:100%;  color: #767676; background-color: #fafafa; border: 1px solid #dbdbdb;  padding: 4px 20px; border-radius: 0; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; box-sizing:border-box;-webkit-box-sizing:border-box; }
.contact-section .contact-right button, .contact-section .contact-right input[type="button"], .contact-section .contact-right input[type="reset"], .contact-section .contact-right input[type="submit"] { position: relative; display: inline-block;  font-family: "Cabin", sans-serif; font-size: 13px; line-height: 24px;  font-weight: 700;  padding: 12px 34px;  color: #fff;  text-transform: uppercase;  border-radius: 50px;   -webkit-transition: all 0.3s;   transition: all 0.3s; background:#024679; border:1px solid #024679; }

.contact-section .contact-right button:hover, .contact-section .contact-right input[type="button"]:hover, .contact-section .contact-right input[type="reset"]:hover, .contact-section .contact-right input[type="submit"]:hover { background:transparent;color:#024679;  }

.contact-section .contact-right .form-wrapper span.wpcf7-not-valid-tip {   display: none;}

.contact-section .contact-right .form-wrapper span input.wpcf7-not-valid{border:2px solid #F8383D;}




/* footer wrap */
#footer-wrap { overflow: hidden; width: 100%;}

/* footer block */
.footer-block{ width:100%;background-color:#2f2c2b; min-height:266px; height:auto; padding:60px 0px; color:#fff; font-size:18px; float:left;}
.footer-block h4{ font-size:30px; font-weight:400; margin-bottom: 20px;}

.contact-us{ float:left; width:30%; }
.footer-block p{line-height: 32px;}
.footer-block p.copyright{ font-size:12px;}
.explore-site{ float:left; width:30%; padding:0 50px; }
.explore-site ul li{ display:block; margin-bottom: 5px;}
.explore-site ul li a{ color:#fff; font-size: 18px;}
.explore-site ul li a:before{content: '>'; position: relative; margin-right: 15px; color: #0156b3;}
.explore-site ul li a:hover{ }
.newsletter{ float:left; width:30%; }
.newsletter input[type="text"]{ border:1px solid #fff; background:none; color:#fff; width:80%; padding: 10px; box-sizing: border-box; margin-bottom:20px;}
.newsletter input[type="button"] { color: #fff; padding: 7px; background-color:#0156b3; cursor:pointer; border:0px; border-radius:10px; width:50%; font-size:20px; display: inline-block;}
.newsletter input[type="button"]:hover { background-color:#fff; color:#0156b3;}
.footer-block .newsletter h4{ font-size:30px; font-weight:400;}
.footer-block .widget.widget_nav_menu h3 { font-size: 30px;  font-weight: 400;}
.footer-block .widget.widget_text.elp-widget h3{ font-size: 30px;  font-weight: 400;}
.footer-block .newsletter .es_lablebox {  padding-bottom: -5px; }

.footer-block .newsletter input[type="text"] {  margin-bottom: 10px;}
.footer-block .explore-site .widget.widget_nav_menu {  padding-left: 67px;}
.footer-block .widget.swifty-img-widget-class{ padding-top: 9px;}


